Subject: Ticket Assigned - Second complain regarding same order!(9518749748)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 06:27:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Second complain regarding same order!(9518749748) 

I need to check how many times do I have to send emails and call customer service ,to collect and exchange that damaged item from my order, It's your mistake from first place to send a damaged item, and you don't even want to exchange it for me with a good item ..This is my last time to deal with this hassle I don't have to keep tracking you!!! Everytime I call customer service they reschedule the return!! I need to fix my problem  Today!! 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636135